Adobe Reader / Acrobat multiple security vulnerabilities

2015-07-19T00:00:00
ID SECURITYVULNS:VULN:14592
Type securityvulns
Reporter ADOBE
Modified 2015-07-19T00:00:00

Description

Buffer overflows, memory corruptions, information disclosure.